set(AM_SOURCES "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/ThreeDDistortionModel.cpp;/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/window.cpp;/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/qtmain.cpp;/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/glm.cpp;/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/Texture.cpp;/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/stdafx.cpp" )
set(AM_HEADERS "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/ThreeDDistortionModel.hpp;/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/window.h;/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/qtmain.h;/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/glm.h;/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/Texture.h;/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/stdafx.h;/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/src/glut.h" )
set(AM_MOC_COMPILE_DEFINITIONS "QT_OPENGL_LIB;QT_GUI_LIB;QT_CORE_LIB;QT_OPENGL_LIB;QT_GUI_LIB;QT_TEST_LIB;QT_XML_LIB;QT_NETWORK_LIB;QT_CORE_LIB;QT_PLUGIN;QT_SHARED;QT_NO_DEBUG;plugin_LIBRARY;QT_OPENGL_LIB;QT_GUI_LIB;QT_TEST_LIB;QT_XML_LIB;QT_NETWORK_LIB;QT_CORE_LIB")
set(AM_MOC_DEFINITIONS " -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_TEST_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_PLUGIN -DQT_SHARED -DQT_NO_DEBUG -Dplugin_LIBRARY -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_TEST_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB")
set(AM_MOC_INCLUDES "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build;/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/./src;/usr/local/Trolltech/Qt-4.7.4/include;/usr/local/Trolltech/Qt-4.7.4/include/QtOpenGL;/usr/local/Trolltech/Qt-4.7.4/include/QtGui;/usr/local/Trolltech/Qt-4.7.4/include/QtCore;/usr/local/include/opencv;/usr/local/include;/usr/local/Trolltech/Qt-4.7.4/include/QtDesigner;/usr/local/Trolltech/Qt-4.7.4/include/QtTest;/usr/local/Trolltech/Qt-4.7.4/include/QtXml;/usr/local/Trolltech/Qt-4.7.4/include/QtNetwork")
set(AM_MOC_OPTIONS "")
set(AM_CMAKE_INCLUDE_DIRECTORIES_PROJECT_BEFORE "")
set(AM_CMAKE_BINARY_DIR "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/")
set(AM_CMAKE_SOURCE_DIR "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/")
set(AM_QT_MOC_EXECUTABLE "/usr/local/Trolltech/Qt-4.7.4/bin/moc")
set(AM_CMAKE_CURRENT_SOURCE_DIR "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/")
set(AM_CMAKE_CURRENT_BINARY_DIR "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/")
set(AM_QT_VERSION_MAJOR "4" )
set(AM_Qt5Core_VERSION_MAJOR "" )
set(AM_TARGET_NAME "ThreeDDistortionModel_automoc")
set(AM_RELAXED_MODE "FALSE")
